.tx-checklocation {


}
.tx-checklocation .check,
.tx-checklocation .radio {
	border:0px;
	}

.tx-checklocation   .submit INPUT {
	background-image:url('/fileadmin/images/tt-news-list-head-ico.gif');
	background-repeat:no-repeat;
	background-position:1px 3px;;
	background-color:#F1F3F2;
	border:solid 1px #C0C0CA;
	width:78px;
	margin-top:10px;
}

.tx-checklocation .location-prefix{
	  width:250px;
	  float:left;
}			

.tx-checklocation .location-selection {

}
.tx-checklocation INPUT {margin:0px;padding:0px;}

.tx-checklocation .city,	
.tx-checklocation .zip {
	margin-top:10px;
	margin-bottom:10px;
	height:24px;
	float:left;
	width:160px;
}



.tx-checklocation .note{
	
}

.tx-checklocation .note-prefix {
	color:#000066 ;;
}

.tx-checklocation .submit{

}

.tx-checklocation {

}